# Method: accounts.locations.followers.getMetadata

- [HTTP request](https://developers.google.com/my-business/reference/rest/v4/accounts.locations.followers/getMetadata#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/my-business/reference/rest/v4/accounts.locations.followers/getMetadata#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/my-business/reference/rest/v4/accounts.locations.followers/getMetadata#body.request_body)
- [Response body](https://developers.google.com/my-business/reference/rest/v4/accounts.locations.followers/getMetadata#body.response_body)
  - [JSON representation](https://developers.google.com/my-business/reference/rest/v4/accounts.locations.followers/getMetadata#body.FollowersMetadata.SCHEMA_REPRESENTATION)
- [Authorization Scopes](https://developers.google.com/my-business/reference/rest/v4/accounts.locations.followers/getMetadata#body.aspect)

Get the followers settings for a location.

NOT_FOUND is returned if either the account or the location doesn't exist. PRECONDITION_FAILED is returned if the location is not verified nor connected to Maps.

### HTTP request

`GET https://mybusiness.googleapis.com/v4/{name=accounts/*/locations/*/followers/metadata}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` The resource name of the location's followers metadata. accounts/{accountId}/locations/{locationId}/followers/metadata |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains data with the following structure:
Follower metadata for a location.

| JSON representation ||
|---|---|
| ``` { "name": string, "count": string } ``` |

| Fields ||
|---|---|
| `name` | `string` The resource name for this. accounts/{accountId}/locations/{locationId}/followers/metadata |
| `count` | `string` Total number of followers for the location. |

### Authorization Scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/plus.business.manage`
- `https://www.googleapis.com/auth/business.manage`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).